/***************** 10-03 *****************/
#ppl-details .c-people__contacts a{margin:0; color:#00aeef;}
#generic-index .content h2.e-heading--alt{padding-left:15px; padding-right:15px;}
/* #generic-index .c-article{border:none; background:none;} */
#generic-index .c-article.c-article--border{border:1px solid #ebebeb !important; }
#generic-index .c-article .content h2.e-heading--alt{padding-left:0 !important; padding-right:0 !important;}
.aboutus h2.e-heading--alt{padding:0 15px; margin-bottom:0; margin-top:20px;}
.aboutus .col-xs-12.col-sm-6.col-lg-4{padding-top:15px;}
.history-right, .documents{margin-top:120px;}


/*Load More */
#productGridView .productGrid,#ppl-details .o-grid__col--inline,#top-para .o-grid__col--3,#productListView .c-prod-list__item,#content-search-details .searchDetailsResult
{
	display:none;
}
/*Load More*/

.c-well-custom
{
	margin-top: 2rem;
    padding: 1.75em;
}


.pra-content{
	float:left;
	margin-top:20px;
}

/*  store locator css start*/
.btn-searchicon:hover{background-color: #0090C6;border: 1px solid #0090C6;}
.btn-searchicon .glyphicon-search::before{top:0;color:#fff;}
.btn-serach.btn-bl-default, .btn-search.btn-disabled{padding: 10px 24px;}
.js-store-finder-search-input{padding: 12px 10px;}
.store__finder--pagination{  
	line-height: 48px;
    padding-top: 20px;
    padding-bottom: 20px;
 }
.store-finder-navigation, .store-finder-details{
    position: relative;
    float: left;
    width: 50%;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}
.store-finder-navigation{
    overflow: hidden;
    height: 521px;
}
.store-finder-navigation-list {
    padding-left: 0;
    list-style: none;
    margin: 0;
    border: 1px solid #ddd;
    position: relative;
}

.store-finder-navigation-list input {
    display: none;
}
.store-finder-navigation-list label {
    margin: 0;
    height: 100%;
    font-size: 13px;
    padding: 0 14px 0 10px;
    display: table;
    width: 100%;
    cursor: pointer;
    position: relative;
    background: #f2f4f7;
    border-bottom: 1px solid #ddd;
    font-weight: normal;
}
.entry__info{   
	display: table-cell;
    vertical-align: middle;
    width: 100%;
    padding: 5px;
  }
.entry__distance{
      display: table;
    height: 100%;
    width: 80px;
    border-left: 1px solid #ddd;
  }
.entry__name{
  	display: block;
  }
.entry__city{
  	display: block;
    font-weight: normal;
  }
 .entry__distance span{
 	display: table-cell;
    vertical-align: middle;
    padding: 0 0 0 5px;
    text-align: center;
    white-space: nowrap;
 }
 .list__entry input:checked + label {
    background: #00AEEF;
    color: #fff !important;
}
 .list__entry input:checked + label:after {
    display: block;
    content: "";
    width: 28px;
    height: 28px;
    position: absolute;
    top: 50%;
    right: -1px;
    background: transparent;
    border: 14px solid transparent;
    border-right-color: #fff;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.store__finder--details-openings dt{
	text-align: left !important;
    width: 60px;
}
.store__finder--details-openings dl dd{margin-left: 60px;}
.store__finder--map{    width: 100%;
    height: 200px;}
#storeFinder #map_canvas {
	height: 530px;
    width: 70%;
    float: left;
}
.padding-wrapper{padding:30px;}
.storeMap, .store-result{display:none;}

.bh-sl-error {
	clear: both;
	color: #ae2118;
	float: left;
	font-weight: 700;
	padding: 10px 0;
	width: 100%
}

.bh-sl-map-container img {
	border-radius: 0 !important;
	box-shadow: none !important;
	max-height: none !important;
	max-width: none !important
}

.bh-sl-container {
	box-sizing: border-box;
	color: #555;
	float: left;
	font: 400 14px/1.4 Arial, Helvetica, sans-serif;
	padding: 0 15px;
	width: 100%
}

.ballancemap-padding {
	padding-left: inherit;
}

.bh-sl-container>* {
	box-sizing: content-box !important
}

.ballancemap-padding {
	padding-left: inherit;
}

.bh-sl-container .bh-sl-form-container {
	clear: left;
	float: left;
	margin-top: 15px;
	width: 100%
}

.bh-sl-container .form-input {
	float: left;
	margin-top: 3px;
	width: 100%
}

@media ( min-width :768px) {
	.bh-sl-container .form-input {
		width: auto
	}
}

.bh-sl-container .form-input label {
	display: block;
	font-weight: 700;
	width: 100%
}

@media ( min-width :768px) {
	.bh-sl-container .form-input label {
		display: inline-block;
		width: auto
	}
}

.bh-sl-container .form-input input, .bh-sl-container .form-input select
	{
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 4px;
	font: 400 14px/1.4 Arial, Helvetica, sans-serif;
	margin: 15px 0;
	padding: 6px 12px;
	width: 100%;
	-webkit-border-radius: 4px
}

@media ( min-width :768px) {
	.bh-sl-container .form-input input, .bh-sl-container .form-input select
		{
		width: auto;
		margin: 0 15px 0 10px
	}
}
.bh-sl-container .bh-sl-loading {
	background: url(../img/ajax-loader.gif) no-repeat;
	float: left;
	margin: 4px 0 0 10px;
	height: 16px;
	width: 16px
}

.bh-sl-container .bh-sl-filters-container {
	clear: both;
	float: left;
	margin: 15px 0;
	width: 100%
}

.bh-sl-container .bh-sl-filters-container .bh-sl-filters {
	float: left;
	list-style: none;
	margin: 0 100px 0 0;
	padding: 0
}

.bh-sl-container .bh-sl-filters-container .bh-sl-filters li {
	clear: left;
	display: block;
	float: left;
	margin: 5px 0;
	width: 100%
}

.bh-sl-container .bh-sl-filters-container .bh-sl-filters li label {
	display: inline;
	vertical-align: text-bottom
}

.bh-sl-container .bh-sl-filters-container .bh-sl-filters li input {
	display: block;
	float: left;
	margin-right: 8px
}

.bh-sl-container .bh-sl-filters-container .bh-sl-filters li select {
	box-sizing: border-box;
	border: 1px solid #ccc;
	border-radius: 4px;
	font: 400 14px/1.4 Arial, Helvetica, sans-serif;
	padding: 6px 12px;
	-webkit-border-radius: 4px
}

.bh-sl-container .bh-sl-map-container {
	clear: left;
	float: left;
	margin-top: 27px;
	width: 100%
}

@media ( min-width :1024px) {
	.bh-sl-container .bh-sl-map-container {
		margin-bottom: 60px
	}
}

.bh-sl-container .bh-sl-map-container a {
	color: #005293;
	text-decoration: none
}

.bh-sl-container .bh-sl-map-container a:active, .bh-sl-container .bh-sl-map-container a:focus,
	.bh-sl-container .bh-sl-map-container a:hover {
	text-decoration: underline
}

.bh-sl-container .bh-sl-loc-list {
	font-size: 13px;
	height: 530px;
	overflow-x: auto;
	width: 100%
}

@media ( min-width :1024px) {
	.bh-sl-container .bh-sl-loc-list {
		width: 30%
	}
}

.bh-sl-container .bh-sl-loc-list ul {
	display: block;
	clear: left;
	float: left;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0
}

.bh-sl-container .bh-sl-loc-list ul li {
	border: 1px solid #fff;
	box-sizing: border-box;
	clear: left;
	cursor: pointer;
	display: block;
	float: left;
	width: 100%
}

.bh-sl-container .bh-sl-loc-list .list-label {
	background: #00aeef;
	border-radius: 15px;
	color: #fff;
	display: block;
	float: left;
	font-weight: 700;
	margin: 10px 0 0 15px;
	padding: 4px 7px;
	text-align: center;
	width: auto;
	min-width: 13px
}

.bh-sl-container .bh-sl-loc-list .list-details {
	float: left;
	margin-left: 6px;
	width: 80%
}

.bh-sl-container .bh-sl-loc-list .list-details .list-content {
	padding: 10px
}

.bh-sl-container .bh-sl-loc-list .list-details .loc-dist {
	color: #8e8e8e;
	font-weight: 700;
	font-style: italic
}

.bh-sl-container .bh-sl-loc-list .list-focus {
	border: 1px solid rgba(0, 82, 147, .4);
	transition: border .2s linear 0s, box-shadow .2s linear 0s
}

.bh-sl-container .bh-sl-loc-list .bh-sl-close-directions-container {
	height: 20px;
	position: relative;
	width: 100%
}

.bh-sl-container .bh-sl-loc-list .bh-sl-close-directions-container .bh-sl-close-icon
	{
	right: 6px;
	top: 0
}

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel {
	margin: 0 2%
}

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel table {
	table-layout: auto;
	width: 100%
}

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel table,
	.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel td {
	vertical-align: middle;
	border-collapse: separate
}

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel td {
	padding: 1px
}

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel .adp-placemark
	{
	margin: 10px 0;
	border: 1px solid silver
}

.bh-sl-container .bh-sl-loc-list .bh-sl-directions-panel .adp-marker {
	padding: 3px
}

.bh-sl-container .bh-sl-loc-list .bh-sl-noresults-title {
	font-weight: 700;
	margin: 15px
}

.bh-sl-container .bh-sl-loc-list .bh-sl-noresults-desc {
	margin: 0 15px
}

.bh-sl-container .loc-name {
    font-weight: 400;
    color: #000;
}

.bh-sl-container .bh-sl-map {
	float: left;
	height: 530px;
	width: 100%
}

@media ( min-width :1024px) {
	.bh-sl-container .bh-sl-map {
		width: 70%
	}
}

.bh-sl-container .bh-sl-pagination-container {
	clear: both
}

.bh-sl-container .bh-sl-pagination-container ol {
	list-style-type: none;
	margin: 0;
	padding: 10px 0;
	text-align: center
}

.bh-sl-container .bh-sl-pagination-container ol li {
	color: #005293;
	cursor: pointer;
	display: inline-block;
	font: 700 14px Arial, Helvetica, sans-serif;
	padding: 10px
}

.bh-sl-container .bh-sl-pagination-container ol .bh-sl-current {
	color: #555;
	cursor: auto;
	text-decoration: none
}

.bh-sl-overlay {
	background: url(../img/overlay-bg.png) repeat;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 10000
}

.bh-sl-overlay .bh-sl-modal-window {
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 10px #656565;
	position: absolute;
	left: 50%;
	margin-left: -460px;
	margin-top: 60px;
	height: 620px;
	width: 920px;
	z-index: 10010
}

.bh-sl-overlay .bh-sl-modal-window .bh-sl-map-container {
	margin-top: 50px
}
.bh-sl-overlay .bh-sl-modal-window .bh-sl-modal-content {
	float: left;
	padding: 0 1%;
	width: 98%
}
.bh-sl-overlay .bh-sl-modal-window .bh-sl-close-icon {
	right: 22px;
	top: 13px
}

.bh-sl-close-icon {
	cursor: pointer;
	height: 24px;
	position: absolute;
	width: 24px
}

.bh-sl-close-icon:after, .bh-sl-close-icon:before {
	background: #ccc;
	content: "";
	display: block;
	height: 24px;
	margin: -3px 0 0 -1px;
	position: absolute;
	bottom: 0;
	left: 50%;
	right: 3px;
	top: 3px;
	width: 3px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}

.bh-sl-close-icon:hover:after, .bh-sl-close-icon:hover:before {
	background: #b3b3b3
}

.bh-sl-close-icon:before {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.bh-sl-loc-list ul li:nth-child(odd){background: rgb(238, 238, 238);}
.bh-sl-loc-list ul li:nth-child(even){background: rgb(255, 255, 255);}
#blStoreList .borderactive{
	border: 1px solid rgba(0,82,147,.4);
    transition: border .2s linear 0s,box-shadow .2s linear 0s;
}
.markerBottom{margin-top: 25px;float: left;}
.markerDialog{min-width:250px;}
.storeDefaultSuccessMsg{padding:24px 30px;}
.storeDefaultSuccessMsg p{margin-bottom:0;}
	h1+h2{
	clear:both;
	float:left;
	margin-bottom: 0;
}
.workinghrs,.markerAddress{
	width:auto;
	display:inline-block;
	padding:5px;
}
.weekdays
{
    min-width: 35px;
    position: relative;
    padding-right: 10px;
    float: left;
}
/*  store locator css ends*/

.news-article-ph-number{
	margin-top:15px;
}

.generic-further-info{
	color: #bdbdbd;
   
	margin-top:1rem!important;
}
.autoSuggestionStoreLocator{
	display:none;
	background: #fff;
    border: 1px solid rgba(0,0,0,0.08);
    width: 100%;
    list-style-type: none;
    color: #333333;
    position: absolute;
    z-index: 1;
    margin-left: -15px;
    padding:0px;
}
.autoSuggestionStoreLocator li
{
	border-bottom:1px solid rgba(0,0,0,0.08);
	padding-left:10px;
	padding-bottom: 10px;
	cursor:pointer;
}
.c-socialshare-news-article {
    list-style: none;
    padding: 0;
    margin: 2rem 0
}
.c-socialshare-news-article li {
    display: inline-block;
    margin-top: 0;
    margin-right: 1rem
}
.c-socialshare-news-article a {
    width: 30px;
    height: 30px;
    font-size: 16px;
    display: block;
    border-radius: 50%;
    color: #fff;
}

.e-anchor--plusLess{
	margin-top: 10px;
}
.e-anchor--plusLess:before {
    content: "−";
    margin-right: .5rem;
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: Glyphicons Halflings;
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

blockquote
{
	width:100%;
}

@media (min-width: 1200px) {
  html {
    font-size: 16px;
  }
 
  /* Bootstrap Resets */
  .container {
    width: calc(100% - 90px);
    max-width: calc(1320px - 90px);
  }
 
  .c-header .container {
    width: calc(100% - 50px);
    max-width: 100%;
  }

}

.generic-page {
	width:100%;
	float:left;
}

.generic-page-headline {
	float:left;
	width:100%;
}

.generic-page-headline h2{
	margin-top:20px;
	margin-bottom:10px;
}

.c-result-people {
	margin-top:4rem;
}

.c-people__desc .c-people__image-wrapper img {
	width:80px;
}

.display-fix {
	display:flex;
	position:relative;
	float:left;
	width:100%;
}

.display-fix>div {
	flex:1;
}

/* .contactUs-nutrientspec {
	padding-left:inherit;
} */

.nutrient-specialist-pplLink {
	float:right;
	padding:10px;
}

.c-form__select > select  {
background: #fff none repeat scroll 0 0;
    border: 1px solid #d6d6d6;
    border-radius: 3px;
    font-size: 0.9rem;
    line-height: 20px;
    outline: medium none;
    padding: 12px 20px;
    text-align: left;
    transition: all 0.25s ease 0s;
    width: 100%;
}

.c-form__select > label {
    display: block;
    line-height: 1.5rem;
    font-size: 0.75rem;
    margin-bottom: 5px;
}

.c-people__image-wrapper {
	width:auto;
	margin-right:15px;
	float:left;
}

.c-people__info {
	width:60%;
	float:left;
	padding-left:0;
}

.c-graph__bar {
	font-weight: bold;
}

.rep__finder {
	width:20%;
}

.c-related--sidebar .content h2 ,.c-story__video-title {
	margin-top: 1.5rem;
	margin-bottom: 1rem;
}

.c-side-banner-padding p {
	margin-top: -1rem;
}

.o-dropdown__menu li a {
	display:block;
	width:100%;
}

.o-dropdown__menu li.no_padding {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.o-dropdown__menu li a.menu_padding {
	padding-left: 2.0rem;
	padding-right: .3rem;
	padding-bottom: 0.3rem;
	padding-top: 0.3rem;
}

.c-prod-list__item_genericindex {
	margin-top: 1rem;
    font-size: .9rem;
    border: 1px solid #ebebeb;
    background-color: #fff;
    border-radius: 3px;
}

.c-people__desc {
	width:100%;
	float:left;
	margin-bottom:10px;
}

.rep__finder {
	width:auto;
	margin-right: 10px;
}

/* .c-people__info {
	width:47%;
	float:left;
	padding-left:0;
}
 */
@media only screen and (max-width: 768px) {
	
.c-filter__group.collapse {
	display:none;
}

.c-filter__group.collapse.in {
	display:block;
}

.c-sidebar__primary , .c-sidebar  {
	margin-top:0;
}

.c-product__header.match-height {    
        float: left;
        width: 100%;
}

.u-split.u-split--align-btm {
        display: block;
        width: 100%;
        float: left;
}

.u-split.u-split--align-btm img {
	float: left;
	margin-right:10px;
}

.c-product__graph {
	width: 100%;
}

.c-footer__nav {
	margin-top: 20px;
	margin-bottom: 20px;
}

.c-footer__nav div {
    padding-top: 0 !important;
}
 
.generic__margin_related .e-heading--alt,.c-result__text,.history-right,.documents {
    margin-top: 0;
}

.c-sidebar__panel {
    margin-bottom:0;
}
  
.c-footer {    
	margin-top: 20px;
}

#map_canvas {
	width:100% !important;
}
  
.display-fix {
    display: block;  
}

.productdetail__needhelp {
	 margin-bottom:1.5rem;
}
}

select {
	display:none;
}

.contactUs-button {
	font-weight:bold;
}

.c-article__desc {
	color:#333;
}

.find-product:first-child a, .c-article__brand-more > a {
	display:none;
}
	
.c-article__button {
    float: left;
}

.find-product {
    width: 100%;
}

.c-article__brand {
	float:right;
}
.searchcontent
{
	font-family: veneer_cleansoft, sans-serif;
	color: #00aeef;
}
.searchDetailsResult
{
	margin-bottom:15px;
}
.ml5
{
	margin-left:5px;
}
.c-search-wrapper .o-btn--normal {
	min-width:175px;
}
.c-load-more__count_content {
	color: #bdbdbd;
    text-align: center;
    margin-top: 3rem;
    margin-bottom: 2rem;
}

.c-article__footer.contact_info {
    padding: 0;
}
.c-article__footer.contact_info a {
    padding: 16px 2rem;
}
.c-article__footer.contact_info .c-accordion__body {
	padding-left:2rem;
}
.view-anchor.collapsed:before {
    background: url(../images/plus.png) no-repeat;
}

.view-anchor:before {
    background: url(../images/minus.png) no-repeat;
}

.o-table--responsive.product-table td, .o-table--responsive.product-table th{
	display:table-cell;
}

.c-result-people .row {
    clear: both;
}

#ppl-details {
	margin-top: 2rem;
}

.generic__margin-heading {
	margin-left: 1rem;
}

.generic__margin_related .e-heading--alt {
    margin-top: 0;
 }
 
.marginBottom_5
{
	margin-bottom:5px;
}